Get a user

View as Markdown
Gets information about a Postman team member.

Authentication

Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.

Path parameters

userIdstringRequired
The user's SCIM ID.

Response

Successful Response
schemaslist of stringsOptional
idstringOptional
The team member's SCIM ID.
userNamestringOptional
The team member's SCIM username.
nameobjectOptional
Information about the Postman team member.
externalIdstringOptional
The team member's external ID.
activebooleanOptional
If true, the team member is active.
metaobjectOptional

The response’s non-standard meta information.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error